Skip to Content
avatar image
Former Member

ST-A/PI patch installation

Hi guys,

I want to install ST-A/PI in my dev system

Currently ST-A/PI is not installed.

I have downloaded ST-A/PI 01M_ECC600 from SMP.

When i uploaded into the system. I am getting prerequsite error msg in spam->New support packages.

OCS package SAPKITAR7F does not match the current software component vector.

ST-A/PI,01M_ECC600 Add-on ST-A/PI Release 01M_ECC600 is not installed .

Kindly advice how to proceed.

Regards

Abhishek

Add comment
10|10000 characters needed characters exceeded

  • Follow
  • Get RSS Feed

1 Answer

  • Best Answer
    Aug 11, 2011 at 01:44 PM

    This will be add-ons. So load it through SAINT and check the prequesites there.

    Regards,

    Subhash

    Add comment
    10|10000 characters needed characters exceeded